<?php

namespace App\Http\Controllers\Gallery;

use App\Album;
use App\Facade\Theme;
use App\Http\Controllers\Controller;

class DefaultController extends Controller
{
    public function index()
    {
        $albums = Album::withCount('photos')->get()->sortBy('name');

        return Theme::render('gallery.index', [
            'albums' => $albums
        ]);
    }
}